lexik_jwt_authentication:
    secret_key: '%env(resolve:JWT_SECRET_KEY)%'
    public_key: '%env(resolve:JWT_PUBLIC_KEY)%'
    pass_phrase: '%env(JWT_PASSPHRASE)%'
    token_ttl: '%env(int:JWT_TTL)%'
    api_platform:
        check_path: /api/login_check

    # token extraction settings
    token_extractors:
        authorization_header:
            enabled: true
        #cookie:
        #    enabled: true
        #    name: '%env(JWT_NAME)%'
    
    #set_cookies:
    #    '%env(JWT_NAME)%': ~
        
    #remove_token_from_body_when_cookies_used: false
